tys.fit_groups.link_products()
Esta página aún no está disponible en tu idioma.
Move products into the fit group; they then use its garment.
def link_products(fit_group_id: str, *, product_ids: Iterable[str], idempotency_key: Optional[str] = None) -> FitGroupParameters
Section titled “Parameters”fit_group_idstrObligatorioThe fit group ID.
product_idsIterable[str]ObligatorioProducts to move into the group.
idempotency_keyOptional[str]Opcional= NoneReturns
Section titled “Returns”FitGroup: The fit group.
Example
Section titled “Example”tys.fit_groups.link_products(group["id"], product_ids=[white["id"]])await tys.fitGroups.linkProducts(group.id, { product_ids: [white.id] });curl -X POST https://api.tryyoursize.com/v1/fit_groups/<fit_group_id>/products \ -H "Authorization: Bearer $TRYYOURSIZE_SECRET_KEY" \ -H "TYS-Version: 2026-10-25" \ -H "Content-Type: application/json" \ -d '{"product_ids":["<product_id>"]}'See also
Section titled “See also”¿Te ha resultado útil esta página?
Gracias. Leemos todas las respuestas.